Parameters
JSON body
Request body
application/jsonorderHashstringRequiredholdbooleanRequiredreasonstringOptionalLength: 0–200
JSON body
orderHashstringRequiredholdbooleanRequiredreasonstringOptional1 status code documented
This response returns no JSON body.
{
"success": true
}POST /bff/fulfillment/hold
curl -X POST "https://api.bizkithub.com/bff/fulfillment/hold" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"orderHash": "example_orderHash",
"hold": false,
"reason": "example_reason"
}'All BizKitHub public API endpoints require authentication via API key.